count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=308
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=306
results:
- base_id: MA1441
  collection: CORE
  matrix_id: MA1441.1
  name: lim-7
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1441.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1441.1/
  version: '1'
- base_id: MA0261
  collection: CORE
  matrix_id: MA0261.1
  name: lin-14
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0261.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0261.1/
  version: '1'
- base_id: UN0106
  collection: UNVALIDATED
  matrix_id: UN0106.1
  name: lin-28
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0106.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0106.1/
  version: '1'
- base_id: MA1450
  collection: CORE
  matrix_id: MA1450.1
  name: lin-54
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1450.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1450.1/
  version: '1'
- base_id: MA0175
  collection: CORE
  matrix_id: MA0175.1
  name: lms
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0175.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0175.1/
  version: '1'
- base_id: MA0262
  collection: CORE
  matrix_id: MA0262.1
  name: mab-3
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0262.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0262.1/
  version: '1'
- base_id: MA1442
  collection: CORE
  matrix_id: MA1442.1
  name: mab-5
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1442.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1442.1/
  version: '1'
- base_id: MA0233
  collection: CORE
  matrix_id: MA0233.1
  name: mirr
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0233.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0233.1/
  version: '1'
- base_id: MA0621
  collection: CORE
  matrix_id: MA0621.1
  name: mix-a
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0621.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0621.1/
  version: '1'
- base_id: MA1433
  collection: CORE
  matrix_id: MA1433.1
  name: msn-1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1433.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1433.1/
  version: '1'
